Node('AH2700Test.psi.ch',
     'AH2700 capacitance bridge test',
     'tcp://5000',
)

Mod('io',
    'frappy_psi.ahcapbridge.IO', '',
    uri='linse-leiden-ts:3002'
)

Mod('cap',
    'frappy_psi.ahcapbridge.AH2700',
    'capacitance',
    io='io',
    loss_module = 'loss',
    freq_module = 'freq',
)
